.tabs {
    width:100%;
    display:inline-block;   
    position: relative;
    margin-bottom: 10px;
    font-size: 16px;
   /* padding-left: 115px;*/
}

/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
    display:block;
    clear:both;
    content:'';
}

.tabs ul {
    margin: 0px;
    padding: 0px; 
}

.tabs img {
    margin-right: 10px;
}

#tab1-list {
    padding-left: 35px;
    list-style-type: square;
}
/*---------------------*/
#tab2-list {
    padding-left: 35px;
    list-style-type: square;
}
#tab3-list {
    padding-left: 35px;
    list-style-type: square;
}
#tab4-list {
    padding-left: 35px;
    list-style-type: square;
}
#tab5-list {
    padding-left: 35px;
    list-style-type: square;
}
#tab6-list {
    padding-left: 35px;
    list-style-type: square;
}
/*---------------------*/
#tab1 p {
    color: white;
    font-size: 14px;
    margin-top: 10px;
}
/*---------------------*/
#tab2 p {
    color: white;
    font-size: 14px;
    margin-top: 10px;
}
#tab3 p {
    color: white;
    font-size: 14px;
    margin-top: 10px;
}
#tab4 p {
    color: white;
    font-size: 14px;
    margin-top: 10px;
}
#tab5 p {
    color: white;
    font-size: 14px;
    margin-top: 10px;
}
#tab6 p {
    color: white;
    font-size: 14px;
    margin-top: 10px;
}
/*---------------------*/
.tab-links li {
    float:left;
    list-style:none;
}

.tab-links a {
    padding:9px 10px;
    display:inline-block;
    width: 184px;
    height: 34px;
    background:transparent;
    font-size:16px;        
    color:white;
    transition:all linear 0.15s;
    outline: none;
    text-align: center;
    text-decoration: none; 
    margin-right: 3px;
    font-family: 'English_Font';

}

.tab-links a:hover {
    background:#1F3730;
    text-decoration:none;
    outline: none;
    text-decoration: none;
}

li.active a, li.active a:hover {
    background:#284e44;
    color:white;
    outline: none;
    text-decoration: none;
    font-family: 'English_Font';
    width: 100%;
}

#yt0,#yt1,#yt2,#yt3 {
    float: right;
    background-color: white;
    color: #1F3730;
    height: 40px;

}

/*----- Content of Tabs -----*/
.tab-contents {
    padding: 5px 16px 0px;
    background:#fff;
    background-color: #284e44;

}

.tab {
    display:none;
    margin-top: 0px !important;
}

.tab.active {
    display:block;
}


#tab1 label,.registerLoginForm label {
    /*width: 35%;*/
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}
/*---------------------*/
.careers-brief-form label {
    width: 30% !important;
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}
#LoginClientCareer_email-error{
    white-space: pre;
}
/*#tab2 label,.careers-brief-form label {
    width: 30%;
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}
#tab3 label,.careers-brief-form label {
    width: 30%;
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}
#tab4 label,.careers-brief-form label {
    width: 30%;
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}
#tab5 label,.careers-brief-form label {
    width: 30%;
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}
#tab6 label,.careers-brief-form label {
    width: 30%;
    margin-bottom: 8px !important;
    color: white !important;
    font-weight: normal;
}*/
/*---------------------*/
#tab1 label.error{
    margin-left: 5px;
    font-weight: normal;
    font-size: 12px;
    display: inline;        

}
/*---------------------*/
#tab2 label.error{
    margin-left: 5px;
    font-weight: normal;
    font-size: 12px;
    display: inline;        

}
#tab3 label.error{
    margin-left: 5px;
    font-weight: normal;
    font-size: 12px;
    display: inline;        

}
#tab4 label.error{
    margin-left: 5px;
    font-weight: normal;
    font-size: 12px;
    display: inline;        

}
#tab5 label.error{
    margin-left: 5px;
    font-weight: normal;
    font-size: 12px;
    display: inline;        

}
#tab6 label.error{
    margin-left: 5px;
    font-weight: normal;
    font-size: 12px;
    display: inline;        

}
/*---------------------*/
.registerLoginForm label {
    width: 150px;
}

.loginForm label,.recoveryForm label {
    width: 90px;
}

.recoveryForm label.error {
    margin-left: 11%;
}
#tab1-textarea-label label{
    vertical-align: top !important;
    display: inline !important;
    width: 100px !important;
}
/*---------------------*/
#tab2-textarea-label label{
    vertical-align: top !important;
    display: inline !important;
    width: 100px !important;
}
#tab3-textarea-label label{
    vertical-align: top !important;
    display: inline !important;
    width: 100px !important;
}
#tab4-textarea-label label{
    vertical-align: top !important;
    display: inline !important;
    width: 100px !important;
}
#tab5-textarea-label label{
    vertical-align: top !important;
    display: inline !important;
    width: 100px !important;
}
#tab6-textarea-label label{
    vertical-align: top !important;
    display: inline !important;
    width: 100px !important;
}
/*---------------------*/
#tab1 input,.registerLoginForm input  {
    margin-bottom: 8px !important;
    width: 65%;
    color: white!important;
    float: none;
    margin-right: 0px;
    background-color: #13221c;
    border-color: transparent;
}
/*---------------------*/
#tab2 input,.registerLoginForm input  {
    margin-bottom: 8px !important;
    width: 65%;
    color: white!important;
    float: none;
    margin-right: 0px;
    background-color: #13221c;
    /*border-color: transparent;*/
}
#tab3 input,.registerLoginForm input  {
    margin-bottom: 8px !important;
    width: 65%;
    color: white!important;
    float: none;
    margin-right: 0px;
    background-color: #13221c;
    border-color: transparent;
}
#tab4 input,.registerLoginForm input  {
    margin-bottom: 8px !important;
    width: 65%;
    color: white!important;
    float: none;
    margin-right: 0px;
    background-color: #13221c;
    border-color: transparent;
}
#tab5 input,.registerLoginForm input  {
    margin-bottom: 8px !important;
    width: 65%;
    color: white!important;
    float: none;
    margin-right: 0px;
    background-color: #13221c;
    border-color: transparent;
}
#tab6 input,.registerLoginForm input  {
    margin-bottom: 8px !important;
    width: 65%;
    color: white!important;
    float: none;
    margin-right: 0px;
    background-color: #13221c;
    border-color: transparent;
}
/*---------------------*/
.registerLoginForm input  {
    width: 50% !important;
    height: 30px;
}

.registerLoginForm input.error{
    border:1px solid red;
}
#tab1 textArea,.registerLoginForm textArea {
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 5px !important;
    width: 65% !important;
    color: white !important;
    background-color: #13221c;
    border-color: transparent;
}
/*---------------------*/
#tab2 textArea,.registerLoginForm textArea {
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 5px !important;
    width: 65% !important;
    color: white !important;
    background-color: #13221c;
    border-color: transparent;
}
#tab3 textArea,.registerLoginForm textArea {
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 5px !important;
    width: 65% !important;
    color: white !important;
    background-color: #13221c;
    border-color: transparent;
}
#tab4 textArea,.registerLoginForm textArea {
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 5px !important;
    width: 65% !important;
    color: white !important;
    background-color: #13221c;
    border-color: transparent;
}
#tab5 textArea,.registerLoginForm textArea {
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 5px !important;
    width: 65% !important;
    color: white !important;
    background-color: #13221c;
    border-color: transparent;
}
#tab6 textArea,.registerLoginForm textArea {
    display: inline-block !important;
    vertical-align: top !important;
    margin-bottom: 5px !important;
    width: 65% !important;
    color: white !important;
    background-color: #13221c;
    border-color: transparent;
}
/*---------------------*/
input#tab3-send-button{
    margin-left: 355px !important;
    margin-left: 25.99vw !important;
    width: 21% !important;
    background-color: white !important;
    color: #1F3730 !important;
    border: none !important;
}

#register-btn{
    margin-right: 29% !important;
    width: 17% !important;
    background-color: white !important;
    color: #1F3730 !important;
    float: right !important;
    margin-left: 20px;
    margin-top: 10px;
}

#login-btn,#recovery-btn{
    margin-left: 68% !important;
    width: 17% !important;
    background-color: white !important;
    color: #1F3730 !important;
    margin-top: 10px;
}

#recovery-btn{
    margin-left: 44% !important;
}

#backlogin-btn{
    margin-left: 47% !important;
}

#backlogin-register-btn{
    float: left;
    margin-top: -30px;
}


#tab1 select,.registerLoginForm select {
   margin-bottom: 5px !important;
   width: 65% !important;
   color: white !important;
   background-color: #13221c;
   border-color: transparent;
   height: 23px;
}
/*---------------------*/
#tab2 select,.registerLoginForm select {
   margin-bottom: 5px !important;
   width: 65% !important;
   color: white !important;
   background-color: #13221c;
   border-color: transparent;
   height: 23px;
}
#tab3 select,.registerLoginForm select {
   margin-bottom: 5px !important;
   width: 65% !important;
   color: white !important;
   background-color: #13221c;
   border-color: transparent;
   height: 23px;
}
#tab4 select,.registerLoginForm select {
   margin-bottom: 5px !important;
   width: 65% !important;
   color: white !important;
   background-color: #13221c;
   border-color: transparent;
   height: 23px;
}
#tab5 select,.registerLoginForm select {
   margin-bottom: 5px !important;
   width: 65% !important;
   color: white !important;
   background-color: #13221c;
   border-color: transparent;
   height: 23px;
}
#tab6 select,.registerLoginForm select {
   margin-bottom: 5px !important;
   width: 65% !important;
   color: white !important;
   background-color: #13221c;
   border-color: transparent;
   height: 23px;
}
/*---------------------*/
.loginForm input{
    width: 65% !important;
    height: 30px;
}

.tab1-adjust {
    margin: 0 !important;
}
/*---------------------*/
.tab2-adjust {
    margin: 0 !important;
}
.tab3-adjust {
    margin: 0 !important;
}
.tab4-adjust {
    margin: 0 !important;
}
.tab5-adjust {
    margin: 0 !important;
}
.tab6-adjust {
    margin: 0 !important;
}
/*---------------------*/
input#client-radio {
    width: 30px;
    margin-left: 50px;
}

.client-options{
    display: inline;
}

.contacts-brief {
    margin-bottom: 10px; 
}
#no-client-option {
    margin-left: 15%;
}

.aaib-client-label {
    width: 43% !important;
}

input#first-name-contacts {
    height: 23px;
}

input#last-name-contacts {
    height: 23px;
}      

#email-contacts {
    height : 23px;
}
#mobile-contacts {
    height : 23px;
}

.footer-right-brief p span {
    color: white !important;
}

.footer-right-brief p a {
    color: white !important;
}

.footer-right-brief span {
    color: white !important;
}
.Xx  {
    color: white !important;
}